<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <style>
    @page {
      margin: 1cm 1cm
    }

    h1 {
      text-align: center
    }

    .p12 {
      font-size: 12pt
    }
    
    .p10 {
      font-size: 10pt
    }

    .p8 {
      font-size: 8pt
    }

    .margin-0 {
      margin: 0;
    }

    .padding-left-1 {
      padding-left: 1cm
    }

    table {
      width: 100%
    }

    table td {
      padding: 0 .1cm
    }

    table, th, td {
      border: 1px solid black;
      border-collapse: collapse
    }

    th {
      text-align: center;
    }

    .text-right {
      text-align: right
    }
  </style>
</head>
<body>
  <h1 class="p12 margin-0">МИНИСТЕРСТВО НАУКИ И ВЫСШЕГО ОБРАЗОВАНИЯ</h1>
  <h1 class="p12 margin-0">РОССИЙСКОЙ ФЕДЕРАЦИИ</h1>
  <h1 class="p12 margin-0">НОВОКУЗНЕЦКИЙ ИНСТИТУТ (ФИЛИАЛ)</h1>
  <h1 class="p12 margin-0">ФЕДЕРАЛЬНОГО ГОСУДАРСТВЕННОГО БЮДЖЕТНОГО</h1>
  <h1 class="p12 margin-0">ОБРАЗОВАТЕЛЬНОГО УЧРЕЖДЕНИЯ</h1>
  <h1 class="p12 margin-0">ВЫСШЕГО ОБРАЗОВАНИЯ</h1>
  <h1 class="p12 margin-0">«Кемеровский государственный университет»</h1>
  {% if type == "cypher" %}
  <h1 class="p12 margin-0">Шифровальная ведомость №___</h1>
  {% elif type == "exam" %}
  <h1 class="p12 margin-0">Экзаменационная ведомость №___</h1>
  {% endif %}
  <br />
  <div class="p8">Предмет: {{ exam.name }}</div>
  <div class="p8">Дата проведения: {{ exam.date }}</div>
  <div class="p8">Экзаменаторы:</div>
  <div class="examiners" style="white-space: nowrap;">
    {% for examiner in examiners %}
    <div class="p8">
      <span style="padding-left: .5cm">{{ examiner.number }}.</span>
      <span style="padding-left: .5cm; white-space: normal">{{ examiner.value }}</span>
    </div>
    {% endfor %}
  </div>
  <br />
  <table class="p10">
    <thead>
      <tr>
        <th style="width: 1cm">№</th>
        <th>ФИО</th>
        {% if type == "cypher" %}
        <th style="width: 1.8cm">Шифр</th>
        {% endif %}
        <th style="width: 1cm">Балл</th>
        <th style="width: 7cm">Подпись экзаменаторов</th>
      </tr>
    </thead>
    <tbody>
      {% for user in users %}
      <tr>
        <td class="text-right">{{ user.number }}</td>
        <td>{{ user.name }}</td>
        {% if type == "cypher" %}
        <td></td>
        {% endif %}
        <td>{{ user.value }}</td>
        <td></td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
  <br />
  <div class="p8">Ответственный секретарь приемной комиссии____________Баранова А. П.</div>
</body>
</html>